rte_swx_port_in_stats(3)

NAME
rte_swx_port_in_stats

SYNOPSIS

#include <rte_swx_port.h>

  Data Fields

uint64_t n_pkts
uint64_t n_bytes
uint64_t n_empty

Detailed Description

Input port statistics counters.

Definition at line 72 of file rte_swx_port.h.

Field Documentation

  uint64_t n_pkts
Number of packets.

Definition at line 74 of file rte_swx_port.h.

  uint64_t n_bytes
Number of bytes.

Definition at line 77 of file rte_swx_port.h.

  uint64_t n_empty
Number of empty polls.

Definition at line 80 of file rte_swx_port.h.

Author

Generated automatically by Doxygen for DPDK from the source code.